<!DOCTYPE html>
<html lang="en">
<head>
    <title>My Webpage</title>
</head>
<body>
    <h1>{{ ansible_hostname }}</h1>
    Host Distribution is {{ ansible_distribution }} version {{ ansible_distribution_version }}.
</body>
</html>
